@charset "utf-8";
/* CSS Document */

@font-face{
  font-family: 'Actor';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Actor-regular/Actor-regular.eot');
  src: url('../fonts/Actor-regular/Actor-regular.eot?#iefix') format('embedded-opentype'),
       local('Actor Regular'),
       local('Actor-regular'),
       url('../fonts/Actor-regular/Actor-regular.woff2') format('woff2'),
       url('../fonts/Actor-regular/Actor-regular.woff') format('woff'),
       url('../fonts/Actor-regular/Actor-regular.ttf') format('truetype'),
       url('../fonts/Actor-regular/Actor-regular.svg#Actor') format('svg');
}

@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Open-Sans-regular/Open-Sans-regular.eot');
  src: url('../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),
       local('Open Sans'),
       local('Open-Sans-regular'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg');
}

@font-face {
  font-family: 'Oswald';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/Oswald-500/Oswald-500.eot');
  src: url('../fonts/Oswald-500/Oswald-500.eot?#iefix') format('embedded-opentype'),
       local('Oswald Medium'),
       local('Oswald-500'),
       url('../fonts/Oswald-500/Oswald-500.woff2') format('woff2'),
       url('../fonts/Oswald-500/Oswald-500.woff') format('woff'),
       url('../fonts/Oswald-500/Oswald-500.ttf') format('truetype'),
       url('../fonts/Oswald-500/Oswald-500.svg#Oswald') format('svg');
}

@font-face {
  font-family: 'Impact';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Impact W07 Regular/Impact W07 Regular.eot');
  src: url('../fonts/Impact W07 Regular/Impact W07 Regular.eot?#iefix') format('embedded-opentype'),
       local('Impact'),
       local('Impact W07 Regular'),
       url('../fonts/Impact W07 Regular/Impact W07 Regular.woff2') format('woff2'),
       url('../fonts/Impact W07 Regular/Impact W07 Regular.woff') format('woff'),
       url('../fonts/Impact W07 Regular/Impact W07 Regular.ttf') format('truetype'),
       url('../fonts/Impact W07 Regular/4cbf858ccd9ffd3923bed6843a474080.svg#Impact') format('svg');
}

body {
	background-color: #000000;
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	height: 101%;
	position: relative;
	font: 12px 'Lucida Grande', Tahoma, Verdana, Sans-Serif;
	color: #000000;
}

.center {
	width: 100%;
	margin: 0px auto;
}

#menuoptions

	width: 800 px;
	height: 30px;
	position: relative;

}

#iconsplace {
	width: 210px;
	height: 25px;
	position: relative;
	
}

#topgrad {

	background: #09005f; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#09005f, #5f0064); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#09005f, #5f0064); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#09005f, #5f0064); /* For Firefox 3.6 to 15 */
    	background: linear-gradient(#09005f, #5f0064); /* Standard syntax */
    	height: 530px;
}

#toppagegradient {
	width: 100%;
	height: 10vh;
	position: absolute;
     	background: #ffffff;
     	background-image:-webkit-gradient(linear,left top,left bottom,from(#d42c00),to(#ffffff));
	background-image:-webkit-linear-gradient(top,#d42c00,#ffffff);
	background-image:-moz-linear-gradient(top,#d42c00,#ffffff);
	background-image:-ms-linear-gradient(top,#d42c00,#ffffff);
	background-image:-o-linear-gradient(top,#d42c00,#ffffff);
	background-image:linear-gradient(top,#d42c00,#ffffff);
}

a.micro { font: 10px 'Lucida Grande', Tahoma, Verdana, Sans-Serif; font-weight: bold; color: #ffffff; text-decoration: none; }

a.micro:hover { color: #cccccc; }

a.micro:active { color: #ff5b5b; }

a.micro:visited { color: #ffffff; }

a {
	outline					: none;
	border					: none;
	underline				: none;
	text-decoration				: none;
	color					: #767676;
}

a:hover {
	color: #cccccc;
}

a:active {
	color: #cccccc;
}

a:visited {
	color: #cccccc;
}
a.skitoptions {text-decoration: none; font-family: 'Impact'; letter-spacing: -1px; font-size: 32px; font-style: italic; text-shadow: 2px 2px 0px #871c00; color: #ffffff;}
   	
a.skitoptions:hover {text-decoration: none; font-family: 'Impact'; letter-spacing: -1px; font-size: 32px; font-style: italic; text-shadow: 2px 2px 0px #871c00; color: #ffffff;}

a.skitoptions:visited {text-decoration: none; font-family: 'Impact'; letter-spacing: -1px; font-size: 32px; font-style: italic; text-shadow: 2px 2px 0px #871c00; color: #ffffff;}

a.skitoptions:active {text-decoration: none; font-family: 'Impact'; letter-spacing: -1px; font-size: 32px; font-style: italic; text-shadow: 2px 2px 0px #871c00; color: #ffffff;}

a.backto {text-decoration: none; font-family: 'Open Sans'; color: #ffffff; font-size: 16px; font-weight: bold;}
   	
a.backto:hover {text-decoration: none; font-family: 'Open Sans'; color: #ffffff; font-size: 16px; font-weight: bold; text-shadow: 1px 1px 0px #d42c00;}

a.backto:visited {text-decoration: none; font-family: 'Open Sans'; color: #ffffff; font-size: 16px; font-weight: bold; text-shadow: 1px 1px 0px #ffffff;}

a.backto:active {text-decoration: none; font-family: 'Open Sans'; color: #ffffff; font-size: 16px; font-weight: bold;}

img {
	border: 0;
}

a.menulinks {
	font-size: 20px;
	font-family: Open Sans;
	font-weight: bold;
	letter-spacing: 1px;
	color: #c3c3c3;
	text-decoration: none;
}

a.menulinks:hover {
	color: #ffffff;
	text-shadow: 0px 0px 6px #c3c3c3;
	font-weight: bold;
}

#menu {
	width: 100%;
	height: 200px;
	background: linear-gradient(to bottom, #000000 50%, #d42c00 50%);
	background: linear-gradient(to bottom, rgba(0,0,0,100) 50%, rgba(212,44,0,100) 50%);
	position: relative;
	display: block;
	z-index: 999;
}

.btn {
  color: #fff;
  background: #d22c02;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  border: 0;
  outline: 0;
  font-size: 1.1rem;
  padding: 12px 35px;
  display: inline-block;
  transform: skew(-21deg);
  /* Un-skew the text */
}
.btn:visited {
  color: #fff;
}
.btn:hover {
  background: #a62200;
}
.btn > span {
  display: inline-block;
  transform: skew(21deg);
}

/* Ignore everything below this line */
body {
  font-family: Helvetica, Arial, sans-serif;
}

.each {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

a.linkbutton {
	width: 100%;
	height: 25px;
	padding: 8px;
	padding-top: 2px;
	text-align: center;
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 18px;
	text-shadow: 2px 2px 0px #300a00;
	text-decoration: none;
	color: #ffffff;
	background-color: #d42c00;
}

a.linkbutton:hover {
	width: 100%;
	height: 25px;
	padding: 8px;
	padding-top: 2px;
	text-align: center;
	font-family: 'Open Sans';
	font-weight: bold;
	font-size: 18px;
	text-shadow: 2px 2px 0px #300a00;
	text-decoration: none;
	color: #ffffff;
	background-color: #8d1d00;
}

.responsive-image {
	position: relative;
	padding-bottom: 35.00%;
	padding-top: 10px; 
	height: auto; 
	overflow: hidden;
}

.responsive-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.responsive-image-slides {
	position: relative;
	padding-bottom: 38.00%;
	padding-top: 10px; 
	height: auto;
	overflow: hidden;
}

.responsive-image-slides img {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1920px;
	height: 100%;
}

.insta-image {

	width: 200px;
	height: 200px;
	border: 2px solid #b62600;
	outline: 0;

}

.w3-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.w3-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.w3-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.w3-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.w3-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.w3-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.w3-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.w3-animate-input{transition:width 0.4s ease-in-out}.w3-animate-input:focus{width:100%!important}

.footer {
   position: relative;
   left: 0;
   bottom: 0;
   width: 100%;
   height: 200px;
   background-color: black;
   color: white;
   text-align: center;
   margin: 0px auto;
   border-top: 6px solid #ff0000;
}